.tooltip {
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size: 10pt !important;
  background-image: url("../assets/largeTooltip.jpg") !important;
  width: 252px !important;
  height: 164px !important;
  padding: 3px 7px !important;
  color: #ffebd1 !important;
  word-wrap: break-word !important;
  text-align: start;
  box-sizing: border-box;
  border: 0 !important;

  &.smalltooltip, // @deprecated
  &.is-small {
    background-image: url("../assets/smallTooltip.jpg") !important;
    height: 67px;
  }

  &.mediumtooltip, // @deprecated
  &.is-medium {
    background-image: url("../assets/mediumTooltip.jpg") !important;
    height: 106px !important;
  }

  &.largetooltip,// @deprecated
  &.is-large {
  }

  &.collectiontooltip,// @deprecated
  &.collectiontooltipPlayer,// @deprecated
  &.collectiontooltipSmallFont,// @deprecated
  &.is-smallFont {
    font-size: 8pt !important;
    padding-top: 7px !important;
    line-height: 14px; // TODO see if required
  }
}

.tooltip-custom {
  padding: 0 !important;
  background: transparent !important;
}
